<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1 id="titulo">Aprendiendo JavaScript Moderno</h1>
 
    <p>Hola Mundo!</p>
 
    <p class="importante">Adiós mundo cruel</p>
 
    <span class="importante">Esto es muy importante</span>
 
    <script>
        let titulo = document.getElementById("titulo");
        console.log("Elemento/Nodo titulo: "+ typeof(titulo) + titulo );
        var parrafos = document.getElementsByTagName("p");
        console.log("Elementos/Nodos p: " + parrafos);
        let importante = document.getElementsByClassName("importante");
        console.log("Elementos/Nodos con clase importante: " + importante);
    </script>
 </body>
</html>
